@charset "utf-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	background-color: #FFF;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	bottom: auto;
	color: #E5E5E5;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 1px;
	width: 90%;
	display: block;
	text-align: center;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #BAD763;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv17 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv18 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv19s {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3er {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv19 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv20 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv21 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv22 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv23 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv24 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv25 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv26 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv27 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDivindex1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutindex2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutindex3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutindex4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutindex5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutindex6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutindex7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutcabeza2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2abajo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2cvfg {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutbote1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutbote2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutbote3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layout4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutbote5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutbote6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutbote7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2reyttry {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6sfgf {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutdatos_extras {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6sdgg {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2arriba11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv25566 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2dfgghfh {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2dhfjghj {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2fvdg444544 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6formu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6datosss {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6fdgdfhfhgh {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6sdgrtrt {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3dfgdfg55 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2334432fg {
	clear: both;
	float: left;
	margin-left: 5px;
	width: 97%;
	display: block;
	color: #006600;
	font-size: 16px;
}
#LayoutDiv2wdfgdfgdfgf {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2wfgdgfdh {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2dgdfhfgh {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#index_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#index_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#index_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#noti1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2ert3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2er455 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2etret5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2sdfr6r6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2sdgdrt6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2w344rre {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2fhrty67 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv17 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv18 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv19s {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3er {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv19 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv20 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv21 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv22 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv23 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv24 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv25 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv26 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv27 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivindex1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutindex2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutindex3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutindex4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutindex5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutindex6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutindex7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutcabeza2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2abajo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2cvfg {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutbote1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutbote2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutbote3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layout4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutbote5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutbote6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutbote7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2reyttry {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6sfgf {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutdatos_extras {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6sdgg {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2arriba11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv25566 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2dfgghfh {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2dhfjghj {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2fvdg444544 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6formu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6datosss {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6fdgdfhfhgh {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6sdgrtrt {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3dfgdfg55 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2334432fg {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2wdfgdfgdfgf {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2wfgdgfdh {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2dgdfhfgh {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#index_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#index_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#index_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#noti1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2ert3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2er455 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2etret5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2sdfr6r6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2sdgdrt6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2w344rre {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2fhrty67 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
	text-align: right;
	color: #676734;
	background-color: #FFF;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 5px;
	width: 48.9795%;
	display: block;
	background-color: #FFF;
}
#LayoutDiv2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
	backface-visibility: hidden;
}
#LayoutDiv3 {
	clear: none;
	float: left;
	margin-left: 12px;
	width: 100%;
	display: block;
	text-align: center;
	font-size: 16px;
	color: #550;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #BAD763;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#LayoutDiv7 {
	clear: none;
	float: left;
	margin-left: 15px;
	width: 48%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#LayoutDiv9 {
	clear: none;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 60%;
	display: block;
}
#LayoutDiv11 {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#LayoutDiv12 {
	clear: none;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#LayoutDiv13 {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#LayoutDiv14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv16 {
	clear: none;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#LayoutDiv17 {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
	height: 10px;
}
#LayoutDiv18 {
	clear: none;
	float: left;
	margin-left: 15px;
	width: 48%;
	display: block;
	height: auto;
}
#LayoutDiv19s {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3er {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv19 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv20 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv21 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv22 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
}
#LayoutDiv23 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFFFFF;
}
#LayoutDiv24 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv25 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv26 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv27 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivindex1 {
	clear: both;
	float: left;
	margin-left: 5px;
	width: 32%;
	display: block;
}
#Layoutindex2 {
	clear: none;
	float: left;
	margin-left: 9px;
	width: 32%;
	display: block;
}
#Layoutindex3 {
	clear: none;
	float: left;
	margin-left: 9px;
	width: 32%;
	display: block;
}
#Layoutindex4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFFFFF;
}
#Layoutindex5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 27%;
	display: block;
}
#Layoutindex6 {
	clear: none;
	float: left;
	margin-left: 5px;
	width: 27%;
	display: block;
}
#Layoutindex7 {
	clear: none;
	float: left;
	margin-left: 10px;
	width: 43%;
	display: block;
}
#Layoutcabeza2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
}
#LayoutDiv2abajo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFFFFF;
}
#LayoutDiv2cvfg {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutbote1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutbote2 {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#Layoutbote3 {
	clear: none;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#Layout4 {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#Layoutbote5 {
	clear: none;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#Layoutbote6 {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#Layoutbote7 {
	clear: none;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#LayoutDiv2reyttry {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6sfgf {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Layoutdatos_extras {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
}
#LayoutDiv6sdgg {
	clear: none;
	float: left;
	margin-left: 0;
	width: 35%;
	display: block;
	color: #03F;
}
#LayoutDiv2arriba11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv25566 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2dfgghfh {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2dhfjghj {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2fvdg444544 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6formu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 60%;
	display: block;
}
#LayoutDiv6datosss {
	clear: none;
	float: left;
	margin-left: 0;
	width: 38%;
	display: block;
}
#LayoutDiv6fdgdfhfhgh {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6sdgrtrt {
	clear: both;
	float: left;
	margin-left: 40px;
	width: 90%;
	display: block;
	text-align: justify;
}
#LayoutDiv3dfgdfg55 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2334432fg {
	clear: both;
	margin-left: 50px;
	width: 90%;
	display: block;
	font-family: Verdana;
	text-align: justify;
	font-size: 16px;
}
#LayoutDiv2wdfgdfgdfgf {
	clear: both;
	float: left;
	margin-left: 50px;
	width: 90%;
	display: block;
}
#LayoutDiv2wfgdgfdh {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2dgdfhfgh {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#index_1 {
	clear: both;
	float: left;
	margin-left: 55px;
	width: 40%;
	display: block;
}
#index_2 {
	clear: none;
	float: left;
	margin-left: 7%;
	width: 40%;
	display: block;
}
#index_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#noti1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2ert3 {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#LayoutDiv2er455 {
	clear: none;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#LayoutDiv2etret5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2sdfr6r6 {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#LayoutDiv2sdgdrt6 {
	clear: none;
	float: left;
	margin-left: 10px;
	width: 48%;
	display: block;
}
#LayoutDiv2w344rre {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2fhrty67 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
.gridContainer.clearfix #LayoutDiv2arriba11 table tr td {
	text-align: left;
}
.gridContainer.clearfix #LayoutDiv2arriba11 table tr td {
	text-align: justify;
}
#LayoutDiv43 table3 tr td {
	text-align: center;
}
